name: model_server_mqtt
channels:
  - pytorch
  - ilastik-forge
  - conda-forge
dependencies:
  - czifile
  - fastapi>=0.101
  - ilastik=1.4.1b15
  - imagecodecs
  - jupyterlab
  - matplotlib
  - numpy
  - pandas
  - pillow
  - pydantic=1.10.*
  - pytorch=1.*
  - scikit-image>=0.21.0
  - scikit-learn>=1.5.0
  - tifffile
  - uvicorn>=0.23.0
  - zstd
